1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk error

Discussion in 'Plesk for Linux - 8.x and Older' started by iamaboy, Dec 30, 2007.

  1. iamaboy

    iamaboy Guest

    0
     
    i've got error message

    "The file auth.php3 is part of Plesk distribution. It cannot be run outside of Plesk environment. "

    I'm not use Virtuozzo VE and http://kb.swsoft.com/article_0_912_en.html can't help

    please help me
     
  2. biznesshosting

    biznesshosting Guest

    0
     
    can you please elaborate on your setup... vps, dedicated, OS, build, etc ...
     
  3. iamaboy

    iamaboy Guest

    0
     
    i use SElinux upgrade plesk form 8.2.1 to plesk 8.3
     
  4. ziba@

    ziba@ Guest

    0
     
    Do you see any messages in /var/log/messages or in /usr/local/psa/admin/logs/httpsd_error_log?
    How did you install Plesk? Did you get any errors upon installation?
     
Loading...